body {
    color: #333333;
    font-family: arial;
    max-width: 650px;
    margin: 0 auto;
    padding: 0 16px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

footer {
    color: #888888;
    border-top: 1px solid #eeeeee;
    margin-top: 16px;
    padding: 16px 0;
}

header {
    margin-top: 16px;
    margin-bottom: 48px;
}

h1 {
    font-size: 64px;
    margin-bottom: 16px;
}

header a {
    color: #888888;
    margin-right: 16px;
    text-decoration: none;
}

.portrait {
    width: 350px;
}

.main-content {
    flex-grow: 1;
}

input {
    border: 1px solid #cccccc;
    padding: 8px;
}

button {
    cursor: pointer;
    border: 1px solid #888888;
    background: #888888;
    color: white;
    padding: 8px;
}

button:disabled,
button[disabled]{
    cursor: pointer;
    border: 1px solid #888888;
    background: #444444;
    color: white;
    padding: 8px;
}

.standalone-button {
    margin-top: 8px;
}

#weather-description-icon{
    width: 50px;
    vertical-align: middle;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
}